Bug 3143 - variative builds
: variative builds
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-X11)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-10 18:23 by
Modified: 2008-10-23 17:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-10 18:23:27
it would be nice to add ability to build vim without having X installed
via %def_with/%if_with rpm macros
------- Comment #1 From 2003-10-14 18:33:16 -------
-> raorn
------- Comment #2 From 2003-10-14 18:33:56 -------
fixed in vim-6.2.117-alt1
------- Comment #3 From 2003-10-28 11:48:11 -------
Also %if_enable'd gpm support (4:6.2.135-alt1)